<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demo Storage</title>
</head>
<body>
    <form action="sumbit" class="upload">
        <input class="upload" type="file">
        <input type="submit" value="Submit" >
    </form>
    <div class="info"></div>
    <script src="script.js"></script>
</body>
</html>